.booking-form {
}

#checkin, #checkout {
	position: relative; 
}

/*** VIDEO ***/
.fleft {
	float: left;
}

.video-container {
	float: left;
	margin: 0 0 0 20px;
	display: inline-block;
	width: 120px; 
}

.fancyvideo {
	/*background-image: url("data:image/png;base64,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");
	background-repeat: no-repeat;
	padding-left: 20px;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	color: #dd0000;*/
}
#org-booking {
	margin: 15px 0;
	padding: 10px;
	border: 1px solid #333;
    position: relative;
    /*overflow: hidden;*/
}